.Avatar {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 3rem;
    overflow: hidden;
}

.APB:nth-child(1) {
    position: absolute;
    top: 5%;
    right: 12%;
    width: 25%;
}

.APB:nth-child(2) {
    position: absolute;
    top: -7.5%;
    left: 15%;
    width: 30%;
}

.APB:nth-child(3) {
    position: absolute;
    top: 60.25%;
    right: 16.75%;
    width: 25%;
}

.APB:nth-child(4) {
    position: absolute;
    top: 78%;
    right: 40.35%;
    width: 27.5%;
}

.APB:nth-child(5) {
    position: absolute;
    top: 62.5%;
    left: 7.5%;
    width: 25%;
}

.APB:nth-child(6) {
    position: absolute;
    display: none;
}

@media (min-width: 560px) {
    .APB:nth-child(1) {
        top: 5%;
        right: 41.7%;
        width: 16%;
    }

    .APB:nth-child(2) {
        top: 5%;
        left: unset;
        right: 25.85%;
        width: 18%;
    }

    .APB:nth-child(3) {
        top: 14.7%;
        right: 10%;
        width: 18%;
    }

    .APB:nth-child(4) {
        top: 52%;
        right: 41.9%;
        width: 20%;
    }

    .APB:nth-child(5) {
        top: 41%;
        left: unset;
        right: 26%;
        width: 18%;
    }

    .APB:nth-child(6) {
        display: block;
        top: 51%;
        right: 10.2%;
        width: 18%;
    }
}